// Ini parser v0.2.9 // cyperdark#6890 // https://github.com/cyperdark/ck-tools


[General]
    Name: -         《CK》 WhiteCat 3.0 ⛔ v3-plain
    Author: cyperdark
    Version: 2.5
    AnimationFramerate: 60

// -=- Cursor
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

// -=- Slider
    AllowSliderBallTint: 0
    SliderBallFlip: 1


[Colours]
// -=- Combo Colors
    Combo1: 170, 170, 170

// -=- Misc Colors
    MenuGlow: 205, 186, 177
    InputOverlayText: 255, 255, 255
    SpinnerBackground: 255, 255, 255

// -=- Slider Colors
    SliderBall: 139, 128, 121
    SliderBorder: 139, 128, 121
    SliderTrackOverride: 19, 14, 11

// -=- Song Select
    SongSelectActiveText: 217, 195, 181
    SongSelectInactiveText: 85, 64, 51


[Fonts]
// -=- Circle Font
    HitCircleOverlap: 240

// -=- Score Font
    ScorePrefix: numbers
    ScoreOverlap: 0

// -=- Combo Font
    ComboPrefix: combos
    ComboOverlap: 2


[Mania]
